body {
  font-family: 'Open Sans', sans-serif;
}

h2 {
  margin: 40px 0 10px;
  border-bottom: 1px solid #fe0000;
}

li {
  list-style-type: square;
  color: #fe0000;
}

a {
  color: #fe0000;
  text-decoration: none;
}

ul.breadcrumb {
  list-style: none;
  padding: 0;
}

.breadcrumb li {
  display: inline;
  color: #333;
}

.h2._02 a {
  color: #fff;
}

.fullad {
  margin: 20px 0;
}

.fullad .pull-right {
  margin: 0 0 5px 5px;
  padding: 5px;
  border: 1px solid #333;
}

.gridad {
  position: relative;
}

.gridad a.imagelink {
  display: block;
  border: 1px solid #333;
  height: 150px;
  margin: 5px;
  padding: 5px;
  text-align: center;
}

.gridad a.info {
  position: absolute;
  top: 0.5em;
  right: 1em;
  padding: 2px;
  color: #fff;
  background-color: #333;
  font-size: 18px;
  line-height: 18px;
  text-align: center;
  width: 24px;
  height: 24px;
  border-radius: 50%;
  opacity: 0;
  transition: opacity 0.25s;
}

.gridad:hover a.info {
  transition: opacity 0.25s;
  opacity: 0.75;
}

.gridad img {
  max-height: 100%;
}

.alphanav {
  text-align: center;
  font-size: 24px;
}

.alphanav a {
  margin: 0 5px;
}

#embeddedreader {
  height: 700px;
  display: block;
}

.footer a {
  color: #FFFFFF;
  text-decoration: none;
}

.h3._02 {
  color: #fff;
  padding: 12px;
  font-family: Oswald, sans-serif;
  font-size: 16px;
  text-align: left;
}

.requiredField label {
  position: relative;
}

.requiredField label:after {
  content: '*';
  color: #fe0000;
  position: absolute;
  right: -1em;
  top: 0;
}

fieldset.userformsgroup {
  border-radius: 0;
  border: 1px solid #fe0000;
  padding: 20px 10px;
}

fieldset.userformsgroup > legend {
  background-color: #fe0000;
  color: #ffffff;
  font-family: Oswald, sans-serif;
  padding: 4px 8px;
  font-size: 24px;
  line-height: 28px;
}

.middleColumn .field {
  margin: 10px 0;
  overflow: hidden;
}

.middleColumn .field > label {
  width: 20%;
  float: left;
  clear: left;
  text-align: right;
  line-height: 32px;
}

.middleColumn .field > div {
  width: 50%;
  margin-left: 5%;
  float: left;
}

.middleColumn .field > div textarea,
.middleColumn .field > div input[type=email],
.middleColumn .field > div select,
.middleColumn .field > div input[type=text] {
  width: 100%;
}

.middleColumn .field > div input[autocomplete=postal-code] {
  width: 25%;
}

.field input + label {
  display: inline-block;
}

fieldset.userformsgroup legend + div {
  padding-left: 8px;
}

ul.optionset {
  list-style: none;
  padding-left: 20px;
}

.optionset label {
  display: inline-block;
}

.optionset li {
  margin: 5px;
  list-style: none;
  color: #333;
}

.middleColumn .field.optionset > div {
  float: none;
  width: auto;
  margin: 0;
}

#UserForm_Form_action_process {
  background-color: #fe0000;
  color: #ffffff;
  font-family: Oswald, sans-serif;
  padding: 6px 12px;
  font-size: 32px;
  line-height: 36px;
  margin: 20px 0;
  border: none;
  box-shadow: 5px 5px 0px 0px rgb(0,0,0);
}

#UserForm_Form_action_process:focus {
  transform: translate(2px, 2px);
  box-shadow: 3px 3px 0px 0px rgb(0,0,0);
}

#uff {
  text-align: center;
  border-radius: 0;
  border: 1px solid #fe0000;
  padding: 20px 10px;
  margin: 105px 0 15px;
  font-size: 18px;
}

#uff h1 {
  margin-top: 0;
  font-size: 24px;
}

.header {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  z-index: 999999;
  height: 80px;
  background-image: -webkit-linear-gradient(270deg, #000 44%, #fff 48%, #fe0000 49%);
  background-image: linear-gradient(180deg, #000 44%, #fff 48%, #fe0000 49%);
}

.header._02 {
  height: 90px;
  background-image: -webkit-linear-gradient(270deg, #000 32%, #fff 35%, #fe0000 39%), -webkit-linear-gradient(270deg, #ffe20c, #ffe20c);
  background-image: linear-gradient(180deg, #000 32%, #fff 35%, #fe0000 39%), linear-gradient(180deg, #ffe20c, #ffe20c);
}

.header + section,
.header + div {
  margin-top: 120px;
}

.callout {
  padding: 20px 10px;
  background-color: #ddd;
}

.w-col-4:nth-of-type(4) {
  clear: left;
}

input[type='email'],
input[type='text'],
select,
textarea {
  border-color: #ddd;
  border-style: solid;
  border-width: 2px;
}

.field.checkbox {
  margin-left: 20%;
}

.field.checkbox input {
  margin-left: 5%;
}

div.home01 {
  height: 500px;
  margin-top: 80px;
  padding-top: 0px;
}

.container {
  margin-top: 0px;
}

.h1 {
  margin-bottom: 13px;
  font-family: Oswald, sans-serif;
  color: #fff;
  font-size: 50px;
  line-height: 110%;
  font-weight: 800;
  text-align: right;
  text-shadow: 2px 2px 1px black;
}

.button {
  display: block;
  margin: 9px 0px 0px;
  padding: 13px 17px;
  float: right;
  border: 0px solid #fff;
  border-radius: 0px;
  background-image: -webkit-linear-gradient(270deg, #ffe20c, #ffe20c);
  background-image: linear-gradient(180deg, #ffe20c, #ffe20c);
  font-family: Oswald, sans-serif;
  color: #2c2c2c;
  font-size: 20px;
  font-weight: 500;
}

.button._02 {
  float: right;
  border-width: 2px;
  background-image: -webkit-linear-gradient(270deg, #fe0000, #fe0000);
  background-image: linear-gradient(180deg, #fe0000, #fe0000);
  color: #fff;
}

.div-block {
  margin: 19px 19px 19px 0px;
  background-image: -webkit-linear-gradient(270deg, #ffe20c, #ffe20c);
  background-image: linear-gradient(180deg, #ffe20c, #ffe20c);
  color: #333;
}

.div-block._02 {
  background-image: -webkit-linear-gradient(270deg, #fe0000, #fe0000);
  background-image: linear-gradient(180deg, #fe0000, #fe0000);
}

.redbox .div-block._02{
  background-image: none;
  background-color: #333;
}

.h2 {
  padding: 39px;
  font-family: Oswald, sans-serif;
  font-size: 40px;
}

.h2._02 {
  color: #fff;
}

.body {
  font-family: Varela, sans-serif;
  font-size: 15px;
  font-weight: 500;
}

.h3 {
  margin-bottom: 20px;
  font-family: Oswald, sans-serif;
  font-size: 45px;
  line-height: 45px;
  text-align: right;
  letter-spacing: 0px;
}
h5,
.h5 {
  margin: 0 -111px 0 0;
  padding: 0 39px 0 4px;
  background-color: hsla(0, 0%, 76%, .17);
  font-family: Oswald, sans-serif;
  color: #333;
  font-size: 30px;
  line-height: 30px;
  font-weight: 700;
  text-align: right;
}
h5:first-child {
  padding-top: 18px;
}
h5:last-child {
  padding-bottom: 18px;
}
h5._02,
.h5._02 {
  display: none;
}

h4,
.h4 {
  margin-bottom: 10px;
  font-family: Oswald, sans-serif;
  color: #333;
  font-size: 28px;
  line-height: 30px;
  font-weight: 500;
  text-align: left;
  text-transform: none;
}

.body-2 {
  font-size: 20px;
  text-align: left;
}

.section-2 {
  display: block;
  height: 250px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 64px;
  background-image: -webkit-linear-gradient(270deg, hsla(0, 0%, 76%, .39), hsla(0, 0%, 76%, .39));
  background-image: linear-gradient(180deg, hsla(0, 0%, 76%, .39), hsla(0, 0%, 76%, .39));
}

.text-block-2 {
  text-align: right;
}

.section-3 {
  margin-top: 14px;
  margin-bottom: 53px;
}

.div-block-4 {
  display: block;
  margin-top: 32px;
  margin-right: auto;
  margin-left: auto;
  float: right;
  color: #fff;
}

.div-block-4._02 {
  margin-top: 52px;
  text-decoration: none;
}

.headerlinks {
  margin-top: 0px;
  margin-right: 23px;
  margin-left: 23px;
  padding-top: 0px;
  direction: ltr;
  font-family: Oswald, sans-serif;
  color: #333;
  font-weight: 400;
  text-decoration: underline;
}

.headerlinks._02 {
  color: #fff;
  font-weight: 300;
  letter-spacing: 1px;
  text-decoration: none;
}

.footer {
  padding-bottom: 21px;
  background-image: -webkit-linear-gradient(270deg, #333, #333);
  background-image: linear-gradient(180deg, #333, #333);
}

.div-block-5 {
  width: 40%;
  padding-left: 68px;
  float: left;
}

.footer02 {
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-size: 15px;
  font-weight: 300;
  text-align: right;
}

.image {
  margin-bottom: 15px;
}

.footer-logo {
  text-align: center;
  color: #ffffff;
  font-size: 16px;
}

.footer-logo .image {
  margin-bottom: 0;
}

.container-2 {
  margin-top: 0px;
  padding-top: 53px;
}

.section-4 {
  margin-top: 0px;
  margin-bottom: 0px;
}

.container-3 {
  margin-top: 41px;
  margin-bottom: 41px;
}

.form-block {
  float: none;
}

.field-label {
  margin-bottom: 3px;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-size: 17px;
  font-weight: 300;
}

.field-label-2 {
  margin-bottom: 14px;
  font-family: Oswald, sans-serif;
  color: #fff;
  font-size: 30px;
  font-weight: 300;
}

.div-block-6 {
  width: 40%;
  float: right;
}

.form {
  float: none;
}

.div-block-7 {
  width: 100%;
}

.text-block-4 {
  margin-top: 12px;
  font-family: 'Open Sans', sans-serif;
  color: #c3c3c3;
  font-size: 15px;
  font-weight: 300;
  text-align: center;
  text-transform: none;
}

.slider {
  height: 500px;
  padding-top: 0px;
}

.slide {
  height: 500px;
  margin-top: 0px;
  padding-top: 134px;
  background-image: url('../images/street-building-construction-industry.jpg');
  background-position: 0px 0px;
  background-size: cover;
}

.mask {
  padding-top: 0px;
}

.slide-2 {
  padding-top: 135px;
  background-image: url('../images/pexels-photo-93398.jpeg');
  background-position: 40% 92%;
  background-size: cover;
  background-attachment: scroll;
}

.slide-3 {
  padding-top: 135px;
  background-image: url('../images/pexels-photo.jpg');
  background-position: 0px 0px;
  background-size: 960px;
}

.section-5 {
  padding-top: 46px;
  padding-bottom: 27px;
}
h6,
.h6 {
  font-family: 'Open Sans', sans-serif;
  font-size: 19px;
  line-height: 23px;
  font-weight: 400;
}

.column-10 {
  padding-top: 0px;
}

.column-11 {
  padding-right: 0px;
  padding-left: 15px;
}

.multi-slide {
  display: block;
  height: 370px;
  padding-right: 70px;
  padding-left: 70px;
  background-color: transparent;
}

.icon {
  background-color: transparent;
  color: #ffe20c;
}

.icon._02 {
  color: #fe0000;
}

.icon-2 {
  color: #ffe20c;
}

.icon-2._02 {
  color: #fe0000;
}

.slide-nav-2 {
  position: relative;
  left: 0px;
  right: 0px;
  bottom: 0px;
  padding-top: 0px;
  color: #c3c3c3;
  font-size: 10px;
}

.slide-4 {
  width: 33.333%;
  padding-bottom: 17px;
}

.text-block-5 {
  display: block;
  margin-top: 3px;
  margin-right: auto;
  margin-left: auto;
  font-family: 'Open Sans', sans-serif;
  color: #6b6b6b;
  font-size: 14px;
  font-weight: 400;
  text-align: center;
  text-decoration: underline;
}

.image-3 {
  display: block;
  margin-bottom: 0px;
  padding: 11px;
  clear: none;
}

.image-4 {
  max-width: 100%;
}

.navbar {
  display: none;
}

.link {
  color: #c3c3c3;
}

.link-2 {
  color: #c3c3c3;
}

.link-3 {
  color: #c3c3c3;
}

.link-4 {
  color: #c3c3c3;
}

.link-5 {
  color: #c3c3c3;
}

.link-6 {
  color: #c3c3c3;
}

.mask-3 {
  overflow: hidden;
  height: 380px;
}

ul.fullad-links {
  padding-left: 0;
}

.fullad-links li {
  list-style-type: none;
  color: #333;
  margin-bottom: 5px;
}

.fullad-links i {
  width: 2em;
}

.fullad .desc {
  clear: left;
}

.fullad .pull-right img {
  max-width: 300px;
  max-height: 300px;
}

@media (max-width: 991px) {
  .container {
    padding-right: 52px;
    padding-left: 52px;
  }
  .h1 {
    display: block;
    margin-right: auto;
    margin-left: auto;
    font-size: 40px;
  }
  .button {
    margin-top: 0px;
    margin-right: 60px;
  }
  .button._02 {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
  .h3 {
    margin-right: 55px;
    margin-left: 55px;
    line-height: 40px;
  }
  h5,
  .h5 {
    display: block;
    margin-right: auto;
  }
  .text-block-2.h1 {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
  .div-block-4 {
    margin-top: 29px;
  }
  .div-block-4._02 {
    width: 70%;
  }
  .div-block-5 {
    width: 40%;
  }
  .div-block-6 {
    width: 50%;
    margin-right: 15px;
  }
  .multi-slide {
    height: 300px;
  }
  .image-3 {
    padding: 9px;
  }
  .container-8 {
    display: block;
    margin-right: auto;
    margin-left: auto;
    padding-right: 41px;
    padding-left: 41px;
  }
  .div-block-9 {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
  .mask-3 {
    height: 300px;
  }
}

@media (max-width: 767px) {
  .alphanav a,
  .alphanav span {
    margin: 0 5px;
    line-height: 42px;
    padding: 8px;
  }

  .fullad .pull-right {
    float: none;
    border: none;
    margin-bottom: 10px;
    clear: both;
  }

  .fullad-links li {
    margin-bottom: 10px;
  }

  .gridad a.info {
    opacity: 1.0;
  }

  .container-3 {
    padding: 0 5px;
  }

  .footer02 {
    text-align: center;
  }

  .footer .div-block-8 {
    text-align: center;
    margin-top: 20px;
  }

  ul.optionset {
    padding: 0;
  }

  .optionset li {
    margin-left: 25px;
  }

  .optionset input {
    margin-left: -20px;
  }

  .optionset label {
    display: inline !important;
  }

  .middleColumn .field > label {
    float: none;
    width: auto;
    text-align: left;
  }

  .middleColumn .field > div {
    float: none;
    width: auto;
    margin: 0;
  }

  #Newsletter {
    margin: 5px;
  }

  #Newsletter label {
    display: inline;
  }

  nav.Actions {
    text-align: center;
  }

  .header._02 {
    display: block;
  }
  .container {
    display: block;
    margin-right: auto;
    margin-left: auto;
    padding-right: 72px;
    padding-left: 72px;
  }
  .h1 {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
  .div-block {
    display: block;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    text-align: left;
  }
  .h2 {
    width: 90%;
  }
  .body {
    display: block;
    width: 95%;
    margin-right: auto;
    margin-left: auto;
  }
  .h3 {
    display: block;
    margin-right: 60px;
    margin-left: 60px;
  }
  h5,
  .h5 {
    display: none;
    margin-right: auto;
    margin-left: auto;
    text-align: right;
  }
  h5._02,
  .h5._02 {
    display: block;
  }
  h4,
  .h4 {
    display: block;
    width: 90%;
    margin-right: auto;
    margin-left: auto;
  }
  .section-2 {
    padding-top: 44px;
  }
  .div-block-5 {
    width: 90%;
    margin-bottom: 18px;
    text-align: center;
  }
  .div-block-6 {
    width: 90%;
  }
  .text-block-4 {
    margin-top: 18px;
  }
  h6,
  .h6 {
    display: block;
    width: 90%;
    margin-right: auto;
    margin-left: auto;
    text-align: left;
  }
  .multi-slide {
    height: 370px;
  }
  .slide-4 {
    width: 50%;
  }
  .container-4 {
    display: none;
  }
  .container-5 {
    display: block;
    background-color: transparent;
    background-image: -webkit-linear-gradient(270deg, #000 32%, #fff 35%, #fe0000 36%);
    background-image: linear-gradient(180deg, #000 32%, #fff 35%, #fe0000 36%);
  }
  .menu-button {
    margin-right: 10px;
    padding-top: 30px;
    font-size: 40px;
  }
  .menu-button.w--open {
    background-color: #ffe20c;
    color: #333;
  }
  .navbar {
    display: block;
  }
  .nav-link {
    background-color: #ffe20c;
    font-family: Oswald, sans-serif;
    text-align: center;
  }
  .div-block-8 {
    margin-top: -10px;
    padding-right: 0px;
  }
  .icon-3 {
    color: #fff;
    font-size: 50px;
  }
  .image-5 {
    margin-top: 6px;
  }
  .div-block-9 {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
  .mask-3 {
    height: 370px;
  }
}

@media (max-width: 479px) {
  .home01 {
    height: 450px;
  }
  .container {
    display: block;
    margin-right: auto;
    margin-left: auto;
    padding-right: 22px;
    padding-left: 22px;
  }
  .h1 {
    display: block;
    margin-right: auto;
    margin-left: auto;
    font-size: 30px;
  }
  .button {
    display: block;
    margin-top: 1px;
    margin-right: 28px;
    margin-left: 28px;
  }
  .button._02 {
    display: block;
    margin: 0px;
  }
  .h2 {
    padding: 28px;
  }
  .body {
    font-size: 17px;
    line-height: 18px;
  }
  .h3 {
    display: block;
    margin-right: auto;
    margin-bottom: 17px;
    margin-left: auto;
    font-size: 30px;
    line-height: 30px;
  }
  h5._02,
  .h5._02 {
    display: block;
  }
  h4,
  .h4 {
    display: block;
    margin-right: auto;
    margin-left: auto;
    font-size: 23px;
    line-height: 25px;
  }
  .section-2 {
    padding-right: 22px;
    padding-left: 22px;
  }
  .text-block-2.h1 {
    text-shadow: 1px 1px 12px rgba(0, 0, 0, .77), 0 0 8px rgba(0, 0, 0, .52);
  }
  .section-3 {
    margin-top: 0px;
  }
  .div-block-5 {
    display: block;
    width: 90%;
    margin: 21px auto 22px;
    padding-left: 0px;
    float: none;
    text-align: center;
  }
  .container-2 {
    padding-top: 54px;
  }
  .container-3 {
    margin-top: 21px;
    margin-bottom: 21px;
  }
  .field-label-2 {
    font-size: 25px;
  }
  .div-block-6 {
    display: block;
    width: 90%;
    margin-top: 0px;
    margin-right: auto;
    margin-left: auto;
    float: none;
    clear: none;
    text-align: left;
  }
  .div-block-7 {
    width: 90%;
    margin: 18px;
  }
  .text-block-4 {
    display: block;
    float: none;
    font-size: 10px;
    text-align: center;
  }
  .slider {
    height: 450px;
  }
  .slide {
    height: 450px;
    background-position-x: 50%;
  }
  .slide-nav {
    font-size: 15px;
  }
  h6,
  .h6 {
    display: block;
    margin-right: auto;
    margin-left: auto;
    font-size: 18px;
    line-height: 20px;
  }
  .column-11 {
    display: none;
  }
  .multi-slide {
    height: 475px;
  }
  .slide-4 {
    width: 100%;
    padding-bottom: 0px;
  }
  .image-3 {
    padding-right: 1px;
    padding-left: 1px;
  }
  .right-arrow-2 {
    display: none;
  }
  .left-arrow-2 {
    display: none;
  }
  .container-6 {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
  .container-7 {
    padding-right: 22px;
    padding-left: 22px;
  }
  .container-8 {
    padding-right: 22px;
    padding-left: 22px;
  }
  .container-9 {
    padding-right: 1px;
    padding-left: 1px;
  }
  .container-10 {
    display: block;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
  }
  .link-6 {
    color: #c3c3c3;
  }
  .mask-3 {
    height: 455px;
  }
}